This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 428306 - FQDN in cluster.conf causes issues with fencing
FQDN in cluster.conf causes issues with fencing
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
4
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On: 428219
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-10 12:54 EST by Benjamin Kahn
Modified: 2009-04-16 15:46 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2008-0060
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 14:37:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-01-10 12:54:10 EST
This bug has been copied from bug #428219 and has been proposed
to be backported to er- z-stream (EUS).
Comment 5 Corey Marthaler 2008-01-11 15:40:26 EST
Fix verified in cman-1.0.17-0.el4_6.3.
Comment 6 Corey Marthaler 2008-01-14 11:48:48 EST
Moving this bug to verified...
Comment 8 errata-xmlrpc 2008-02-01 14:37:33 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0060.html

Note You need to log in before you can comment on or make changes to this bug.